<h1>Derni&egrave;res nouvelles</h1>
[+
do {
$req = shift;
$output .= "";
$pwd = $req->component->cwd;
@names = (sort { $b cmp $a } glob($pwd."/news/items/*") ) ;
$names[0] =~ s/-/ /g;
$names[0] =~ /([0-9]{2})_(.*).html/;
$output .= "$2<br /><a href='/news/read.html?id=$1' title='En savoir plus sur cet article'>>>> En savoir plus</a>";
$foo = $output;
}
+]
